﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ecommerce.Abstractions\Ecommerce.Abstractions.csproj" />
    <ProjectReference Include="..\Ecommerce.Persistence\Ecommerce.Persistence.csproj" />
    <ProjectReference Include="..\Shared\Ecommerce.Shared.csproj" />
  </ItemGroup>

</Project>
